.body{
width: 100%;
background: linear-gradient(-45deg, #ffb347, #666666, #ffcc33, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}
div *::selection{
background:#523f86;
color: #ffffff;
}      
.getanibtn{
background: linear-gradient(-45deg,#ffb347,#ffcc33);
color: #fff;    
}
.kodebtn{
background: #ffb347;
color: #fff;
}
.icon_btns{
background: #ffcc33;
}    
.border_svg{
border: 2px solid #00ffff;
}
.border_svg_2{
border: 3px solid #ff0000;
}
.border_svg_3{
border: 3px solid #00ff00;
}
.border_svg_4{
border: 2px solid #00ff00;
background: #ffffff;
}
.bottom-title{
font-weight: 600;
}
.head-menus{top: 60px;left: 15%;}
.palette{cursor: default;}
.palette:hover{cursor: default;}
